Skip to main content

Ancient Supply Growth

ancient-supply-growth

Chart: Ancient Supply Growth

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1total_supplystringTotal Supply
2ancient_supplystringAncient Supply
3ancient_supply_of_totalstringAncient Supply % of Total

Example Request

https://charts.bitbo.io/api/v1/ancient-supply-growth/?start_date=2026-04-06&end_date=2026-04-08

Example Request with Latest

https://charts.bitbo.io/api/v1/ancient-supply-growth/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/ancient-supply-growth/?start_date=2026-04-06&end_date=2026-04-08&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2026-04-06",
"20012375.00000000",
"3458353.91916530",
"17.28"
],
[
"2026-04-07",
"20012806.25000000",
"3458742.48853817",
"17.28"
],
[
"2026-04-08",
"20013268.75000000",
"3459662.17340793",
"17.29"
]
]
}